package jp.agentec.abook.abv.ui.common.appinfo;

import jp.agentec.abook.abv.ui.common.constant.NaviConsts;

public class AppNaviType {

	public static NaviConsts AfterNavi = NaviConsts.Right;
	public static NaviConsts BeforeNavi = NaviConsts.Right;
		

	public static void setBefore(NaviConsts value) {
		BeforeNavi = value;
	}
	
	public static NaviConsts getBefore() {
		return BeforeNavi;
	}

	public static void setAfter(NaviConsts value) {
		setBefore(getAfter());
		AfterNavi = value;
	}
	
	public static NaviConsts getAfter() {
		return AfterNavi;
	}

}
